function init()
	-- TEXT --
	c.name = "VectorShotSlow"
	c.class = "gun"
	c.desc = "F33L TH3 R3TR0."
	
	-- SHAPE & PREREQUISITES --
	c.setShape(1)	--1x2
	
	-- STATS & GUNS --
	c.addWeapon("vectorshotslow.lua", "auto")

	return 0
end